Information on source package php-phpseclib3

Available versions

ReleaseVersion
sid3.0.11-3

Resolved issues

BugDescription
CVE-2021-30130phpseclib before 2.0.31 and 3.x before 3.0.7 mishandles RSA PKCS#1 v1. ...

Search for package or bug name: Reporting problems